
<meta>
	<info type="script" name="MTA-Stream-Map" author="CodyJ" description="MTA-Stream-Map-Conversion" version="3" Streamer="1" />
  	<file src="gta3.JSD" />
 
	<script src="Loaders/JSDLoader.lua" type="client" />
	<script src="Loaders/JSPLoader.lua" type="server" />
	<script src="Settings/CWaterData.lua" type="client" />
 
 
	<file src="Content/textures/hnm01.txd" type="client" />
 
 
	<file src="Content/models/hnm18.dff" type="client" />
	<file src="Content/models/hnm06.dff" type="client" />
	<file src="Content/models/hnm20.dff" type="client" />
	<file src="Content/models/hnm32.dff" type="client" />
	<file src="Content/models/hnm29.dff" type="client" />
	<file src="Content/models/hnm28.dff" type="client" />
	<file src="Content/models/hnm44.dff" type="client" />
	<file src="Content/models/hnm30.dff" type="client" />
	<file src="Content/models/hnm05.dff" type="client" />
	<file src="Content/models/hnm60.dff" type="client" />
	<file src="Content/models/hnm38.dff" type="client" />
	<file src="Content/models/hnm31.dff" type="client" />
	<file src="Content/models/hnm59.dff" type="client" />
	<file src="Content/models/hnm58.dff" type="client" />
	<file src="Content/models/hnm19.dff" type="client" />
	<file src="Content/models/hnm37.dff" type="client" />
	<file src="Content/models/hnm24.dff" type="client" />
	<file src="Content/models/hnm57.dff" type="client" />
	<file src="Content/models/hnm01.dff" type="client" />
	<file src="Content/models/hnm15.dff" type="client" />
	<file src="Content/models/hnm33.dff" type="client" />
	<file src="Content/models/hnm46.dff" type="client" />
	<file src="Content/models/hnm40.dff" type="client" />
	<file src="Content/models/hnm55.dff" type="client" />
	<file src="Content/models/hnm54.dff" type="client" />
	<file src="Content/models/hnm53.dff" type="client" />
	<file src="Content/models/hnm12.dff" type="client" />
	<file src="Content/models/hnm11.dff" type="client" />
	<file src="Content/models/hnm35.dff" type="client" />
	<file src="Content/models/hnm45.dff" type="client" />
	<file src="Content/models/hnm56.dff" type="client" />
	<file src="Content/models/hnm43.dff" type="client" />
	<file src="Content/models/hnm41.dff" type="client" />
	<file src="Content/models/hnm17.dff" type="client" />
	<file src="Content/models/hnm49.dff" type="client" />
	<file src="Content/models/hnm48.dff" type="client" />
	<file src="Content/models/hnm04.dff" type="client" />
	<file src="Content/models/hnm51.dff" type="client" />
	<file src="Content/models/hnm16.dff" type="client" />
	<file src="Content/models/hnm03.dff" type="client" />
	<file src="Content/models/hnm39.dff" type="client" />
	<file src="Content/models/hnm42.dff" type="client" />
	<file src="Content/models/hnm36.dff" type="client" />
	<file src="Content/models/hnm02.dff" type="client" />
	<file src="Content/models/hnm13.dff" type="client" />
	<file src="Content/models/hnm22.dff" type="client" />
	<file src="Content/models/hnm52.dff" type="client" />
	<file src="Content/models/hnm08.dff" type="client" />
	<file src="Content/models/hnm07.dff" type="client" />
	<file src="Content/models/hnm10.dff" type="client" />
	<file src="Content/models/hnm14.dff" type="client" />
	<file src="Content/models/hnm50.dff" type="client" />
	<file src="Content/models/hnm21.dff" type="client" />
	<file src="Content/models/hnm09.dff" type="client" />
	<file src="Content/models/hnm25.dff" type="client" />
	<file src="Content/models/hnm27.dff" type="client" />
	<file src="Content/models/hnm47.dff" type="client" />
	<file src="Content/models/hnm26.dff" type="client" />
	<file src="Content/models/hnm23.dff" type="client" />
	<file src="Content/models/hnm34.dff" type="client" />
 
 
	<file src="Content/coll/hnm18.col" type="client" />
	<file src="Content/coll/hnm06.col" type="client" />
	<file src="Content/coll/hnm20.col" type="client" />
	<file src="Content/coll/hnm32.col" type="client" />
	<file src="Content/coll/hnm29.col" type="client" />
	<file src="Content/coll/hnm28.col" type="client" />
	<file src="Content/coll/hnm44.col" type="client" />
	<file src="Content/coll/hnm30.col" type="client" />
	<file src="Content/coll/hnm05.col" type="client" />
	<file src="Content/coll/hnm60.col" type="client" />
	<file src="Content/coll/hnm38.col" type="client" />
	<file src="Content/coll/hnm31.col" type="client" />
	<file src="Content/coll/hnm59.col" type="client" />
	<file src="Content/coll/hnm58.col" type="client" />
	<file src="Content/coll/hnm19.col" type="client" />
	<file src="Content/coll/hnm37.col" type="client" />
	<file src="Content/coll/hnm24.col" type="client" />
	<file src="Content/coll/hnm57.col" type="client" />
	<file src="Content/coll/hnm01.col" type="client" />
	<file src="Content/coll/hnm15.col" type="client" />
	<file src="Content/coll/hnm33.col" type="client" />
	<file src="Content/coll/hnm46.col" type="client" />
	<file src="Content/coll/hnm40.col" type="client" />
	<file src="Content/coll/hnm55.col" type="client" />
	<file src="Content/coll/hnm54.col" type="client" />
	<file src="Content/coll/hnm53.col" type="client" />
	<file src="Content/coll/hnm12.col" type="client" />
	<file src="Content/coll/hnm11.col" type="client" />
	<file src="Content/coll/hnm35.col" type="client" />
	<file src="Content/coll/hnm45.col" type="client" />
	<file src="Content/coll/hnm56.col" type="client" />
	<file src="Content/coll/hnm43.col" type="client" />
	<file src="Content/coll/hnm41.col" type="client" />
	<file src="Content/coll/hnm17.col" type="client" />
	<file src="Content/coll/hnm49.col" type="client" />
	<file src="Content/coll/hnm48.col" type="client" />
	<file src="Content/coll/hnm04.col" type="client" />
	<file src="Content/coll/hnm51.col" type="client" />
	<file src="Content/coll/hnm16.col" type="client" />
	<file src="Content/coll/hnm03.col" type="client" />
	<file src="Content/coll/hnm39.col" type="client" />
	<file src="Content/coll/hnm42.col" type="client" />
	<file src="Content/coll/hnm36.col" type="client" />
	<file src="Content/coll/hnm02.col" type="client" />
	<file src="Content/coll/hnm13.col" type="client" />
	<file src="Content/coll/hnm22.col" type="client" />
	<file src="Content/coll/hnm52.col" type="client" />
	<file src="Content/coll/hnm08.col" type="client" />
	<file src="Content/coll/hnm07.col" type="client" />
	<file src="Content/coll/hnm10.col" type="client" />
	<file src="Content/coll/hnm14.col" type="client" />
	<file src="Content/coll/hnm50.col" type="client" />
	<file src="Content/coll/hnm21.col" type="client" />
	<file src="Content/coll/hnm09.col" type="client" />
	<file src="Content/coll/hnm25.col" type="client" />
	<file src="Content/coll/hnm27.col" type="client" />
	<file src="Content/coll/hnm47.col" type="client" />
	<file src="Content/coll/hnm26.col" type="client" />
	<file src="Content/coll/hnm23.col" type="client" />
	<file src="Content/coll/hnm34.col" type="client" />
</meta>